[Unit]
Description=SSH MML service daemon
After=network-online.target

[Service]
Type=simple
LimitNOFILE=65535

Restart=always
ExecStart=/usr/local/omc/run/sshsvc -c /usr/local/omc/etc/sshsvc.yaml
RestartSec=2
RestartPreventExitStatus=1
ExecReload=/bin/kill -HUP $MAINPID

[Install]
WantedBy=multi-user.target